TARGET = Monopoly
VERSION = Public Beta #2

RELEASEF = "Monopoly Public Beta 2"
RELEASEFOLDER = build/$(RELEASEF)

PSP_EBOOT_TITLE = Monopoly Public Beta 2
PSP_EBOOT_ICON = title-icon.png

include Makefile.psp.common
